#menulargo, #menustretto{
	display:none;
}
#quadri{
	font-family:Arial,sans-serif;
	font-size:10px;
	width:100%;
	margin-top:0px;
	margin-left:0%;
	margin-right:0%;	
   visibility: visible;
}
#quadri img {
	margin-top:0px;
	display:none;
}
#quadrisx, #quadridcx, #quadridsx, #quadriddx, #quadridx {
	width:100%;
}
#quadridcx img {
	margin-bottom:0px;
	width: 0%;
}
#quadrisx img, #quadridx img {
	margin-bottom:-12px;
	margin-left:2px;
	width: 10%;
}
#quadrisx p, #quadridx p {
	margin-bottom:8px;
}
a {
	text-decoration:underline;
	color:black;
}
.red, .grey, .black {
	margin-bottom:15px;
}
.red {
	color:black;
}
.red a {
	color:black;
}
.red h1 a {
	color:black;
}
.grey, .black {
	background:white;
	color:black;
}
img {
	border-style:none;
}
#header {
	text-align:right;
	line-height:0px;
}
.titolo1 {			
	font: 18px 'GoodDogRegular', serif;
}
.sottotitolo1 {			
	font: 10px 'GoodDogRegular', serif;
}
h1 {
	font: 30px 'GoodDogRegular', serif;
	line-height: 20px;
	margin-top:-24px;
	margin-bottom:0px;
}
h2 {
	font: 20px 'GoodDogRegular', serif;
	line-height: 18px;
	margin-top:8px;
	margin-bottom:-8px;
	text-align:left;
}
h4 {
	margin-top: 30px;
}
#prefooter, #footer {
	display:none;
}
#social {
	display:none;
}